html,body{font-family: 'roboto',sans-serif;width: 100%;height: 100%;padding: 0;margin: 0;background: #f5f5f5;}
    #container{position: relative;max-width: 1366px;min-height: 100%;margin: 0 auto;overflow:visible;padding:0}
    #content{position:relative;width: 1100px;background:#fff;margin:0 auto;padding:20px}	
    .header{position:relative;width: 100%;height: 80px;background: #fff;}
	.infobanner{position:absolute;right:10px;top:20px;font-size:12px;text-align:right;}
    .logo{position: absolute;top: 20px;left: 10px;}
    .left{width: 760px;padding: 10px;float: left;}	
    .right{float: left;width: 300px;padding: 10px;}
    .clearfix{float: none;clear: both;}
	.banner300px{border:1px solid #ccc;width:300px;height:250px;}
	.banner160px{border:1px solid #ccc;width:160px;height:600px;}
	.banner468px{border:1px solid #ccc;width:468px;height:60px;}
	.banner728px{border:1px solid #ccc;width:728px;height:90px;}	
	h2{
	font-weight:500;
	padding:10px 0;
	text-indent:20px;
	text-shadow:1px 1px 1px #ccc;
	font-size:18px;	
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	}
	footer{
		position:relative;
		background:#016bb6;
	}
	.copyright{
		line-height:100px;
		width:1000px;margin:0 auto;
		color:#fff;font-size:12px;text-align:center;
	}